{
  "db_name": "PostgreSQL",
  "query": "SELECT COUNT(difficulty) FROM survey_benches WHERE duration <= $1;",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "count",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Float4"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "63370a30a4ff6d31292a3cb632c66184ccff75583e21df5ddf5e8872f710d3d2"
}
